label: 'Hiljutine sisu'
description: 'Viimati lisatud sisu.'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Rakenda
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      fields:
        changed:
          separator: ', '
      title: 'Hiljutine sisu'
      empty:
        area_text_custom:
          content: 'Sisu puudub.'
      use_more_text: Veel
  block_1:
    display_title: Plokk
